#aspnetForm 
{
	margin: 0px auto 50px; 	width: 980px; background: #fff;
}

@media (max-width: 980px) {
    #aspnetForm 
        {
        width: 100%;
        
    }
}



table
{
	border-spacing: 0px;
}

body
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

/*
NOTE: (Mick Liet) This has been removed to solve issues with IE8, IE9, Chrome and FireFox ignoring any inline HeaderStyle.HorizontalAlign
settings.  It seems only IE7 and IE9 Compatibility mode recognise "inherit" and other browsers default to Left alignment when it is in place.
We need to keep an eye out to ensure removing this does not cause anything else unforeseen.

th 
{ 
    text-align: inherit; 
} 
*/

.HeaderLink, .HeaderLink:hover, .HeaderSpacer
{
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	color: #333333;
}

.Header
{
    background: #fff;
    border-top: 3px solid #2DB329;
    border-bottom: 1px solid #e0e0e0;
    color: #777;
}



.javascriptdisabled
{
	text-align: center;
	background-color: #473C8B;
	color: #FFFFFF;
}

.HeaderLink
{
	color: #333333;
}

.HeaderLink:hover
{
	text-decoration: underline;
}

.HeaderSpacer
{
	color: #C0C0C0;
}

.HeaderImage
{
    background: #fff;
    border-top: 3px solid #2DB329;
    border-bottom: 1px solid #e0e0e0;
    color: #777;
    height: 100px;

}




.PropertyNotAvailableText, .ContentText, .ContentText:hover, .ContentPanel, .GroupContentPanel, .ContentHeading, .ContentPanelHeading, .HtmlControl, .LegalAgreement, .DisabledContentHeading, .ContentMainText
{
	color: #333333;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	border-radius: 4px;
}

.SelectedContent
{
	background-color: #B2DFEE;
	color: #27408B;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}

.PropertyNotAvailableText
{
	font-style: italic;
}

.ContentText:link, .ContentLabel
{
	color: #3E60CC;
	font-weight: bold;
}

.ContentText:link, .ContentText:visited
{
	text-decoration: underline;
}





/*.ContentText:hover
{
	text-decoration: underline;
}*/

.ContentTextResize
{
	color: #630000;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	height:100%;
	width:100%;
}

.NumericContentText
{
	text-align: right;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}

/*.ContentHeading:hover
{
	text-decoration: underline;
}*/

.HtmlControl
{
	border: solid 1px #cccccc;
}

.Button, .gobutton
{
	color: #FFFFFF;
	border: solid 0px #13a3F7; 
	font-weight: bold;
	font-size: 11px;
	font-family: Arial;
	background-color: #13a3F7; 
	cursor:pointer;
	padding: 4px 8px 4px 8px;
	border-radius: 4px 4px 4px 4px;
/*	border-left: #639CFF 1px solid;
	border-bottom: #639CFF 1px solid;
	border-right: #639CFF 1px solid;
	border-top: #639CFF 1px solid; */

}

.gobutton
{
	height:19px;
	width: 23px;
}

.ContentPanel
{
	text-align:left;
	border: solid 1px #cccccc;
	margin: 0px;
}


/* .ContentPanel legend
{
	color: #630000;
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}
*/
.GroupContentPanel
{
	text-align:left;
	margin: 0px;
	background-color: #FFFFFF; 
}

.GroupContentPanel legend
{
	FONT-WEIGHT: bold; 	
	TEXT-DECORATION: none;
	width: 100%; 
	margin-left: -7px; 
	padding: 5px;
	color: white;
}


.GroupContentPanel fieldset
{
	border: 0px 
	transparent none;
	padding-top:10px;
}

DIV.ContentPanel TABLE {
	WIDTH: 100%
}

.ContentHeading, .ContentPanelHeading, .DisabledContentHeading
{
	font-weight:bold;
}

.DisabledContentHeading
{
	color: #999999;
}

.ContentPanelHeading
{
	padding: 1px 1px 1px 1px;
	float: none;
    background-color: #13A3F7;
	color: #FFF;
}

.AlternatePropertyNotAvailableText, .AlternateContentText, .AlternateContentText:hover, .AlternateContentPanel, .AlternateContentHeading, .AlternateContentPanelHeading, .AlternateHtmlControl, .AlternateDisabledHtmlControl, .AlternateContentMainText
{
	color: #333333;
	font-family: Arial;
	text-decoration: none;
	font-size: 12px;
}

.AlternatePropertyNotAvailableText
{
	font-style: italic;
}

.AlternateContentText:link, .AlternateContentLabel
{
	color: #CC603E;
	font-weight: bold;
}

.AlternateContentText:link, .AlternateContentText:visited
{
	text-decoration: underline;
}

.AlternateHtmlControl, .AlternateDisabledHtmlControl
{
	border: solid 1px #cccccc;
}

select.AlternateHtmlControl[multiple]
{
    min-width: 210px;
    height: 100px;
}


.AlternateDisabledHtmlControl
{
	background-color: #D3D3D3;
}

.AlternateButton
{
	color: #630000;
	border: solid 1px #cccccc;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial;
	background-color: #cccccc;
}

.AlternateContentPanel
{
	text-align:left;
	margin: 0px;
    border: solid 1px #cccccc;
}

.AlternateContentPanel td
{
	padding: 2px 0px;
}

.ContentPanel td
{
	padding: 2px 0px;
}

.AlternateContentHeading, .AlternateContentPanelHeading
{
	font-weight: bold;
}

.RightAlternateContentHeading
{
    text-align: Right;
}

.AlternateContentPanelHeading
{
	/*	background-image: url(Images/alternateheadingbackground.gif);
	background-repeat: repeat-x; */

	padding: 2px 0px ;
	background-color: #13A3F7;
	color: #FFF;
}
.AlternateContentPanelHeading th
{
	padding: 4px 0px;
}

.ErrorContentText, .ErrorContentPanel, .ErrorContentHeading, .ErrorContentPanelHeading
{
	color: #b5121b;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}

.ErrorContentPanel
{
	color: #b5121b;
	border:solid 2px #b5121b;
	margin: 0px;
	background-color: #FFFFFF;
}

.ErrorContentPanelHeading
{
	text-align:center;
	height:25px;
	color: #FFFFFF;
	padding: 1px 1px 0px 1px;
	background-color: #b5121b;
}

.ErrorPanel
{
	color: #b5121b;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	background-color: #FFFFFF;
}

.SuccessContentText, .SuccessContentPanel, .SuccessContentHeading, .SuccessContentPanelHeading
{
	font-family: Arial;
	font-size: 12px;
}

.SuccessContentPanel
{
	border: solid 1px #b5121b;
	margin: 0px;
	background-color: #f9f6e8;
	color: #000000;
}

.SuccessContentHeading, .SuccessContentPanelHeading
{
	padding: 1px 1px 1px 1px;
	font-weight: bold;
}

.SuccessContentPanelHeading
{
	text-align:center;
	height:10px;
	padding: 1px 1px 1px 1px;
}

.InformationText, .InformationText:hover
{
	font-size: 9px;
	color: #FF0000;
	font-style: italic;
	font-family: Arial;
	text-decoration: none;
}

.SpecialInstructionText
{
	font-size: 11px;
	color: green;
	font-style: italic;
	font-family: Arial;
	text-decoration: none;
}

.LegalAgreement
{
	padding: 5px;
	border: solid 1px #b5121b;
	overflow: auto;
	background-color: #FFFFFF;
}

.WarningContentText, .WarningContentPanel, .WarningContentHeading, .WarningContentPanelHeading
{
	font-size: 11px;
	color: #630000;
	font-family: Arial;
}

.WarningContentPanel
{
	border: solid 1px #FF8C00;
	margin: 0px;
	background-color: #FFFACD;
}

.WarningContentPanelHeading
{
	padding: 1px 1px 1px 1px;
	font-weight: bold;
	background-color: #FFFACD;
	background-image: url(Images/warningheadingbackground.gif);
}

.GridRowSelected
{
	background-color: #DCDCDC!important;
	font-weight: bold;
}

.ConfirmationField, .ConfirmationFieldLabel, .ConfirmationPageHeading, .ConfirmationGroupHeading, .AlternateConfirmationFieldLabel, .AlternateConfirmationField
{
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}

.ConfirmationFieldLabel, .ConfirmationField
{
	color: #660000;
}

.AlternateConfirmationFieldLabel, .AlternateConfirmationField
{
	color: #330066
}

.ConfirmationFieldLabel, .AlternateConfirmationFieldLabel
{
	width:200px;
	margin-left: 5px;
	font-weight: bold;
}

.ConfirmationPageHeading
{
	text-align:left;
	font-weight: bold;
	background-color: #b3b3b3; 
}

.ConfirmationGroupHeading
{
	text-align:left;
	font-weight: bold;
	background-color: #d9d9d9; 
}

/* ---------- PopUp Date Picker ---------- */

.DatePicker
{
	padding: 1px;
	vertical-align: middle;
}

image.DatePickerImage
{
	padding-left: 2px;
	border: none;
	vertical-align: middle;	
}

iframe.DatePicker
{
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
	visibility: hidden;
	width: 1px;
	height: 1px;
}
table.DatePicker
{
	padding: 0px;
	visibility: hidden;
	position: absolute;
	cursor: default;
	width: 200px;
	top: 0px;
	left: 0px;
	z-index: 2;
	text-align: center;
}

/* IMPORTANT:  The DatePicker calendar script requires all the classes defined here.   */
table.DatePicker
{
	padding: 1px;
	vertical-align: middle;
	border: solid 1px;
	font-size: 10pt;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	font-weight: bold;
}
td.DatePickerDrag, td.DatePickerHead
{
	padding: 0px 0px;
	text-align: center;
}
td.DatePickerDrag
{
	font-size: 8pt;
}
select.DatePickerHead
{
	margin: 3px 1px;
	text-align: center;
}
input.DatePickerHead
{
	height: 22px;
	width: 22px;
	vertical-align: middle;
	text-align: center;
	margin: 2px 1px;
	font-weight: bold;
	font-size: 10pt;
	font-family: fixedSys;
}
td.DatePickerWeekNumberHead, td.DatePickerWeek
{
	padding: 0px;
	text-align: center;
	font-weight: bold;
}
td.DatePickerNow, td.DatePickerNowHover, td.DatePickerNow:hover, td.DatePickerNowDisabled
{
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
}
table.DatePickerCells
{
	text-align: right;
	font-size: 8pt;
	width: 96%;
}
td.DatePickerCells, td.DatePickerCellsHover, td.DatePickerCells:hover, td.DatePickerCellsDisabled, td.DatePickerCellsExMonth, td.DatePickerCellsExMonthHover, td.DatePickerCellsExMonth:hover, td.DatePickerCellsExMonthDisabled, td.DatePickerCellsWeekend, td.DatePickerCellsWeekendHover, td.DatePickerCellsWeekend:hover, td.DatePickerCellsWeekendDisabled, td.DatePickerInputDate, td.DatePickerInputDateHover, td.DatePickerInputDate:hover, td.DatePickerInputDateDisabled, td.DatePickerWeekNo, td.DatePickerWeeks
{
	padding: 3px;
	width: 16px;
	height: 16px;
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
	vertical-align: middle;
}
/* Blend the colours into your page here...    */
/* Calendar background */
table.DatePicker
{
	background-color: #f9f6e8;
}
/* Drag Handle */
td.DatePickerDrag
{
	background-color: #9999CC;
	color: #CCCCFF;
}
/* Week number heading */
td.DatePickerWeekNumberHead
{
	color: #6666CC;
}
/* Week day headings */
td.DatePickerWeek
{
	color: #630000;
}
/* Week numbers */
td.DatePickerWeekNo
{
	background-color: #EFF7FF;
	color: #630000;
}
/* Enabled Days */
/* Week Day */
td.DatePickerCells
{
	background-color: #f9f6e8;
	color: #000000;
}
/* Day matching the input date */
td.DatePickerInputDate
{
	background-color: #f9f6e8;
	color: #000000;
}
/* Weekend Day */
td.DatePickerCellsWeekend
{
	background-color: #f9f6e8;
	color: #CC6666;
}
/* Day outside the current month */
td.DatePickerCellsExMonth
{
	background-color: #f9f6e8;
	color: #C9C9C9;
}
/* Today selector */
td.DatePickerNow
{
	background-color: #f9f6e8;
	color: #483D8B;
}
/* Clear Button */
td.DatePickerClear
{
	padding: 0px;
}
input.DatePickerClear
{
	padding: 0px;
	text-align: center;
	font-size:8pt;}
/* MouseOver/Hover formatting '                  
       If you want to "turn off" any of the formatting 
       then just set to the same as the standard format
       above.'                                   
 '                                               
       Note: The reason that the following are'  
       implemented using both a class and a :hover'
       pseudoclass is because Opera handles the rendering' +
       involved in the class swap very poorly and IE6 '    +
       (and below) only implements pseudoclasses on the
       anchor tag.'                              
*/
/* Active cells */
td.DatePickerCells:hover, td.DatePickerCellsHover
{
	background-color: #EEDC82;
	cursor: pointer;
	color: #000000;
}
/* Day matching the input date */
td.DatePickerInputDate:hover, td.DatePickerInputDateHover
{
	background-color: #EEDC82;
	cursor: pointer;
	color: #000000;
}
/* Weekend cells */
td.DatePickerCellsWeekend:hover, td.DatePickerCellsWeekendHover
{
	background-color: #EEDC82;
	cursor: pointer;
	color: #000000;
}
/* Day outside the current month */
td.DatePickerCellsExMonth:hover, td.DatePickerCellsExMonthHover
{
	background-color: #EEDC82;
	cursor: pointer;
	color: #000000;
}
/* Today selector */
td.DatePickerNow:hover, td.DatePickerNowHover
{
	color: #8B0000;
	cursor: pointer;
	font-weight: bold;
}
/* Disabled cells */
/* Week Day */
/* Day matching the input date */
td.DatePickerInputDateDisabled
{
	background-color: #999999;
	color: #000000;
}
td.DatePickerCellsDisabled
{
	background-color: #999999;
	color: #000000;
}
/* Weekend Day */
td.DatePickerCellsWeekendDisabled
{
	background-color: #999999;
	color: #CC6666;
}
/* Day outside the current month */
td.DatePickerCellsExMonthDisabled
{
	background-color: #999999;
	color: #666666;
}
td.DatePickerNowDisabled
{
	background-color: #6666CC;
	color: #FFFFFF;
}

/* ----------  Menu ---------- */

.menupanel
{
	text-align:left;
	background-color:#CCCCCC;
	background-image:none;
	height:auto;
	width:100% !important;

}

.menuSmallFont
{
	font-size: 11px !Important;
}

.groupmenu
{
	background-color:inherit;
	text-align:left;
	font-weight:100;
	font-family: Arial;
	font-style:normal;
	color:#333333;
	font-size: 15px;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	width: 80%;
}
.groupmenuitem
{
	text-align:left;
	font-weight:100;
	font-family: Arial;
	font-style:normal;
	color:#FFFFFF;
	font-size: 12px;
}

.groupmenuselected
{
	 Background-color:#13A3F7;
}

.submenu
{
	/* This is required for IE8 */
	z-index: 1;
	/*--------------------------*/
	background-color: Red;
	border-bottom-style:none;
	font-family: Arial;
	font-size: 12px;
	font-style: bold;
	color:#333333;
	padding:0px;
	
}

.submenuitem
{
	background-color: #CCCCCC;
	padding-left:8px;
	padding-right:11px;
	padding-top:5px;
	padding-bottom:5px; 
	color:#333333;
	font-weight:100;
	font-family: Arial;
	font-style: normal;
	font-size: 15px;
}
.submenuitem:hover
{
	color:#FFFFFF;
}

.groupmenuitem:hover
{
	color:#b5121b;
}

.groupmenuhover
{
	 color:#D5000E;
}

.submenuhover
{
	Background-color:#13A3F7;
    color:#ffffff;
}

.nojavascriptmenu
{
	padding:5px;
	float:left;
}

/* ----------  Bookings Calendar  ---------- */

.bookingcalendar 
{
	border: solid 1px #6666CC;
	background-color: #e2e0c2;	
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
}

.bookingcalendar a 
{
	text-decoration: none;
}

.bookingcalendar .title
{
	background-color: #e2e0c2;
	color: #CC603E;
	font-size: 11px;
	font-style:normal;
	font-weight:bold;
}

.bookingcalendar .dayheader
{
	background-color: #f9f6e8;
	color: #CC603E;
	font-size: 10px;
	font-style:normal;
	font-weight:bold;
}

.bookingcalendar a:hover, .bookingcalendar td:hover
{
	color: #FFFFFF!important;
	background-color: #191970!important;
	font-weight:bold;
}

.bookingcalendar .weekend
{
	background-color: #FFFFFF;
	color: #EEE9E9!important;
}

.bookingcalendar .othermonth  
{
    background-color: #FFFFFF;
    color: #C9C9C9;
}

.dayavailable
{
    background-color: #9ACD32;
}

.dayunavailable
{
    background-color: #FFFFE0;
}

.dayfullybooked  
{
    background-color: #FF0000!important;
}
.daypartiallybooked
{
    background-color: #FFA500;
}

.timeselected
{
    background-color: #836FFF;
}

td.selecteddayavailable
{
    background-color: #9ACD32!important;
	border-bottom: solid 3px #008B45;
	border-top: solid 3px #008B45;
	font-weight:bold;
	color: #000000!important;
}
/* -- Required for Firefox -- */
td.selecteddayavailable a
{
	color: #000000!important;
}

td.selecteddayunavailable
{
    background-color: #FFFFE0!important;
	border-bottom: solid 3px #008B45;
	border-top: solid 3px #008B45;
	font-weight:bold;
	color: #000000!important;
}

td.selecteddayunavailable a
{
	color: #000000!important;
}

td.selecteddayfullybooked
{
	background-color: #FF0000!important;
	border-bottom: solid 3px #008B45;
	border-top: solid 3px #008B45;
	font-weight:bold;
	color: #FFFFFF!important;
}

td.selecteddayfullybooked a
{
	color: #000000!important;
}

td.selecteddaypartiallybooked
{
    background-color: #FFA500!important;
	border-bottom: solid 3px #008B45;
	border-top: solid 3px #008B45;
	font-weight:bold;
	color: #000000!important;
}

td.selecteddaypartiallybooked a
{
	color: #000000!important;
}

.bookingTimePicker
{ 
	empty-cells: show;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-family: Arial;
	font-size: 10px;
}

.bookingTimePicker th
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #D1EEEE;
}

.bookingTimePicker td.dayheader
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #D1EEEE;
}

.bookingTimePicker td 
{
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #000000;
	background-color: #FFFFFF;
}

.bookingTimePicker .timeavailable  
{
    background-color: #9ACD32;
}
.bookingTimePicker .timeunavailable  
{
    background-color: #FFFFE0;
}
.bookingTimePicker .timefullybooked 
{
    background-color: #FF0000;
}

.bookingTimePicker .timeselected
{
    background-color: #836FFF;
}

.bookingTimePicker .timeavailablestart  
{
    background-color: #9ACD32;
	border-right-color: #B0B0B0;
}

.bookingTimePicker .timeavailablemiddle  
{
    background-color: #9ACD32;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
}

.bookingTimePicker .timeavailableend
{
    background-color: #9ACD32;
	border-left-color: #B0B0B0;
}

.bookingTimePicker .timeunavailablestart  
{
    background-color: #FFFFE0;
	border-right-color: #B0B0B0;
}
.bookingTimePicker .timeunavailablemiddle  
{
    background-color: #FFFFE0;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timeunavailableend  
{
    background-color: #FFFFE0;
	border-left-color: #B0B0B0;
}

.bookingTimePicker .timefullybookedstart  
{
    background-color: #FF0000;
	border-right-color: #B0B0B0;
}
.bookingTimePicker .timefullybookedmiddle  
{
    background-color: #FF0000;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timefullybookedend  
{
    background-color: #FF0000;
	border-left-color: #B0B0B0;
}

.bookingTimePicker .timeselectedstart  
{
    background-color: #836FFF;
	border-right-color: #B0B0B0;
}
.bookingTimePicker .timeselectedmiddle  
{
    background-color: #836FFF;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timeselectedend  
{
    background-color: #836FFF;
	border-left-color: #B0B0B0;
}

.bookingTimePicker .mouseover
{ 
	background-color: #191970; 
}

/* ----------  Paging Control  ---------- */

.paging
{
	font: small Arial, Helvetica, Sans-Serif;
	vertical-align: middle;

}

.paging .selectedpagenumber
{
	padding: 3px 4px 3px 4px;
	margin: 0px 5px 0px 0px;
	text-align: center;
	vertical-align: middle;
	display: block;
	float:left;
	color: #000000;
	font-weight: bold;
	font-size: 108%;
}

.paging .otherpagenumber
{
	padding: 2px 6px 2px 6px;
	margin: 0px 5px 0px 0px;
	border-bottom: #ccdbe4 1px solid;
	text-align: center;
	border-left: #ccdbe4 1px solid;
	vertical-align: middle;
	border-top: #ccdbe4 1px solid;
	border-right: #ccdbe4 1px solid;
	display: block;
	float:left;
	color: #3666d4;
	text-decoration: none;
}

.paging .imagebutton
{
	 margin: 0px 5px 0px 0px;
}

.tabcontrol
{
	text-align:left;
    position:relative;
    top:1px;
}


.tab
{
    border:solid 1px #cccccc;
    background-color: #cccccc;
    padding:2px 3px;
	font-size: 10px;
	font-family: Arial;
	text-decoration: none;
    color: #333333; 
}

.selectedtab
{
    background-color: #FFFFFF;
    border-bottom:solid 1px #FFFFFF;
}

.tabcontents
{
    border:solid 1px #cccccc;
    padding:5px;
    background-color: #FFFFFF;
    max-width: 600px;
}

.tab:hover
{
	background-color: #13A3F7;
    color:#ffffff;
}


@media screen and (max-width: 380px) 
{
     @-ms-viewport { width:380px; } 
     
    .menupanel {
        display:none;
    }
    .AlternateContentMainText {
        display:none;
    } 
    .ContentMainText {
        display:none;
    }  

}
